Feature: Title Agoda

Scenario: Agoda application tesing
Given Launch the browser
Then click the fligh hotel
Then Oneway case
Then quit the application



Scenario: case2 Agoda application
Given Start the browser
Then click Flighthotel
Then roundtrip case
Then Quit the browser